<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_home_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="@bool/animate_layout_change"
    android:background="@color/clr_grey2" >

    <!-- dummy to prevent focus on textview -->

    <LinearLayout
        android:layout_width="0px"
        android:layout_height="0px"
        android:focusable="true"
        android:focusableInTouchMode="true" />
    <!-- logo -->

    <ImageView
        android:id="@+id/activity_home_logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/margin_large"
        android:src="@drawable/home_logo" />

    <!-- search -->

    <include
        android:id="@+id/activity_home_search"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/edit_text"
        android:layout_below="@+id/activity_home_logo"
        android:layout_margin="@dimen/margin_large"
        layout="@layout/view_search" />

    <!-- grid -->

    <com.egdigital.allzic.ui.ExpandableHeightGridView
        android:id="@+id/activity_home_grid"
        android:layout_width="@dimen/grid_size"
        android:layout_height="@dimen/grid_size"
        android:layout_alignParentBottom="true"
        android:layout_below="@+id/activity_home_search"
        android:layout_centerHorizontal="true"
        android:background="@android:color/transparent"
        android:columnWidth="@dimen/grid_cell_width"
        android:gravity="center_horizontal"
        android:horizontalSpacing="@dimen/margin_large"
        android:numColumns="2"
        android:overScrollMode="never"
        android:scrollbars="none"
        android:stretchMode="columnWidth"
        android:verticalSpacing="@dimen/margin_large" >
    </com.egdigital.allzic.ui.ExpandableHeightGridView>

</RelativeLayout>